import { createTheme } from "@mui/material/styles";
import { CssBaseline, ThemeProvider } from "@mui/material";
import { theme as essTheme } from "../style/Theme";

export const EssThemeProvider = ({ theme, children }) => {
  const customTheme = createTheme(essTheme, theme ?? {});

  return (
    <ThemeProvider theme={customTheme}>
      <CssBaseline />
      {children}
    </ThemeProvider>
  );
};
